/*
Theme Name: The Core Child * Updated
Description: The Core is created by <a href="http://themefuse.com">ThemeFuse</a>. The Core comes with 10 different themes inside it with more to come soon. The long list of features makes The Core the only stop when searching for a cutting edge WordPress theme. Child theme for the The Core. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/


.dropshadowblog {-webkit-box-shadow: 0px 0px 60px -12px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 60px -12px rgba(0,0,0,0.75);
box-shadow: 0px 0px 60px -12px rgba(0,0,0,0.75);}

/* Mobile Navigation - David Lampe - 05.02.19 - Change.org */
.header-1 .fw-header-main .fw-container {
	display: flex;
    justify-content: space-between;
	padding-left: 20px;
    padding-right: 20px;
}
@media (max-width: 1199px) {
  .header-1.fw-top-logo-left .mmenu-link,
  .header-1.fw-top-logo-right .mmenu-link {
    width: auto;
  }
  .header-1.fw-top-logo-left .fw-wrap-logo,
  .header-1.fw-top-logo-right .fw-wrap-logo {
	width: auto;
	flex: 1;
  }
}

@media (min-width: 1200px) {
#main .fw-container {
    width: 960px;
}
}
body.single-post.fw-section-space-md .fw-main-row .fw-container {
	padding-top: 20px;
}

.fw-footer-middle {
	padding-top: 50px;
}
.post .aligncenter, .post div.aligncenter img {
	text-align: center;
}
.fw-text-box p b {
	font-family: 'changecalibre-bold';
}
.blog-post-navigation a strong, .blog-post-navigation a strong span{
		font-family: 'changecalibre' !important;
}
.blog-post-navigation a span {
			font-family: 'changecalibre-bold' !important;
}
b, strong {
	font-family: 'changecalibre-bold' !important;
}
.post .wrap-entry-meta a, .post footer.entry-meta a {
	color: #ed2d23;
}

/* Instagram Page - David Lampe - 30.07.19 - Change.org */
body.page-id-4877 .fw-header, body.page-id-4877 .entry-header {
	display:none;
}
body.page-id-4877 #main {
	background: white;
	text-align: center;
}

body.page-id-4877 #main .fw-container {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

body.page-id-4877 #main .fw-container .wp-block-button__link {
    text-decoration: none;
    padding: 16px 32px;
	margin: 15px 0px;
    font-weight: bold;
    text-align: center;
    border-radius: 0px;
    border: 2px solid #ec2c22;
    background-color: #fff;
    -webkit-tap-highlight-color: hsla(0,0%,0%,0);
    -webkit-appearance: initial !important;
    -webkit-transition: background .1s ease,border .1s ease;
    transition: background .1s ease,border .1s ease;
	box-shadow: 10px 10px #ec2c22;
    cursor: pointer;
	width: 100%;
    max-width: 700px;
	color:#ec2c22;
	display: inline-block;
	transition: all ease .5s;
}

body.page-id-4877 #main .fw-container .wp-block-button__link:hover {
    box-shadow: 6px 6px #ec2c22;
}

@media (min-width: 1200px) {
	body.page-id-7 #main .fw-container {
		width: 1090px;
	}
}